Announcement

Collapse
No announcement yet.

FTMC Jarvis 16.2.31

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • superceleron Build 25 works perfectly, thank you so much. No problems a all with addons, all SSL problems solved and everything super-smooth. I'm now trying to solve some errors of the Confluence-Zeitgeist skin, but I haven't got much free time.
    In my opinion it's not a good idea to change the path for FTMC. The good thing about sharing the path of Kodi is that custom libraries work also on FTMC. Having a different path is the reason for custom libraries not working on SPMC, because they were built for Kodi. I suppose that upgrading from build 25 to 26 would also take more time, because the data and all the paths from Addon settings would have to be changed.

    Comment


    • Originally posted by Gellimo View Post
      Is there an ftmc version for Android 4.2.2?
      Sorry but no, that one is to old.


      Originally posted by kerenmac View Post
      superceleron Build 25 works perfectly, thank you so much. No problems a all with addons, all SSL problems solved and everything super-smooth. I'm now trying to solve some errors of the Confluence-Zeitgeist skin, but I haven't got much free time.
      In my opinion it's not a good idea to change the path for FTMC. The good thing about sharing the path of Kodi is that custom libraries work also on FTMC. Having a different path is the reason for custom libraries not working on SPMC, because they were built for Kodi. I suppose that upgrading from build 25 to 26 would also take more time, because the data and all the paths from Addon settings would have to be changed.
      Well i get it, but this was the next step to the FTMC and i avoid it for a long time :/
      Also addons that use direct path instead of special path, means the coder took the easy way of doing it...
      But we shall see when i rls it

      Comment


      • Oké thanks for the reply
        now ik undrerstand why it wont work ons mij old Samsung galaxy tab 2

        Comment


        • Originally posted by Gellimo View Post
          Oké thanks for the reply
          now ik undrerstand why it wont work ons mij old Samsung galaxy tab 2
          The problem with the 4.x till 4.3 is the ssl binary's are to old, and that makes the FTMC lose internet and a whole of other problems!

          Comment


          • Hi superceleron i can't install the last version or FTMC on my minix X8H-Plus with android 4.4.2 the message says don't installed the application.


            Enviado desde mi iPhone utilizando Tapatalk

            Comment


            • You have to delete kodi first complete.... then install ftmc

              Comment


              • Originally posted by superceleron View Post
                From build 26 -> up, FTMC its going to have its own name and path so it can be used at the same time with Kodi
                That's awesome superceleron!
                I was also curious: any plans go have it added to Play Store or Aptoide so that people can stay up to date a bit easier?

                Thanks either way! FTMC has been a life saver for all the boxes I've helped my friends with and I always highly recommend it.

                Comment


                • Originally posted by lyricidal View Post

                  That's awesome superceleron!
                  I was also curious: any plans go have it added to Play Store or Aptoide so that people can stay up to date a bit easier?

                  Thanks either way! FTMC has been a life saver for all the boxes I've helped my friends with and I always highly recommend it.
                  Playstore nop, maybe aptoide !

                  Comment


                  • Originally posted by EagleEyeXZ
                    You have to delete kodi first complete.... then install ftmc
                    Thanks works well. Can I have kodi and FTMC toughether in the same device ?


                    Enviado desde mi iPhone utilizando Tapatalk

                    Comment


                    • See earlier post from superceleron

                      Comment


                      • Hi thanks for best work .
                        I have a question .
                        I want to use FTMC Rockchip Build 25 to my ZIDOO X6 Pro / Android 5.1 & RK3368 and i have a stupid question .
                        I use a "Kodi build" , i have 2 options to install : 1.Build for kodi 16.1 / 2.Build for kodi 17.1 .
                        What version are correct for using with FTMC Rockchip Build 25 ?
                        Thanks a lot

                        Comment


                        • 16.1

                          Comment


                          • Thanks for info / reply

                            Comment


                            • superceleron

                              Hi, I see in FTMC there are no options for DTSHD or TrueHD in the sound options for FTMC v25 RK after enabling Expert mode.
                              Do you know how to add it?
                              Maybe this patch is missing? - https://github.com/JamesLinEngineer/...1c883a2be685e8
                              Last edited by mo123; 04-15-2017, 04:20.

                              Comment


                              • Originally posted by mo123 View Post
                                superceleron

                                Hi, I see in FTMC there are no options for DTSHD or TrueHD in the sound options for FTMC v25 RK after enabling Expert mode.
                                Do you know how to add it?
                                Maybe this patch is missing? - https://github.com/JamesLinEngineer/...1c883a2be685e8
                                Nice find, actually i added that i just missed a "," lol,
                                It will be fixed in build 26
                                Thks!

                                Comment

                                Working...
                                X